Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS DGS313054PS Switch
SKU: DGS313054PS

D-Link DGS-3130-54PS DGS313054PS Switch — Switch. Numero di porte USB 2.0: 1. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Numero di porte USB 2.0
1
Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

D-Link DGS-3130-54PS DGS313054PS Switch

Numero di porte USB 2.0
1
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte USB 2.0

1

Numero di porte USB 2.0

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Elenco di controllo di accesso Acl Regole
2048
Potenza totale sull'involucro Ethernet
370 W
Numero di ingressi di alimentazione PoE su Ethernet Plus
48
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Numero di porte USB 2.0
1
Connessione in Fibra Ottica
SFP+
Connessione di alimentazione
Numero di porte USB 2.0
1
Velocità di avanzamento
161 Mpps
Intervallo MTBF
356876 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Sicurezza
CB, cUL, BSMI, CCC
Algoritmo di sicurezza supportato
SNMP, SNMPv3, SSH-2, SSL/TLS
Protezione della fragranza
Sì
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo massimo di potenza
Alimentatore di backup
Sì
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Unità di memoria esterna fisica
9
Unità di memoria virtuale
32
Intervallo di temperatura di storage Celsius
Livello di rumore
54,2 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
216 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
4 fan(lar)
Cache del pacco
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-3130-54PS
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-3130-54PS
Serie prodotto
Mercati venduti
US, CA
Data di aggiunta al sistema
2018-11-02
Data di produzione
Codice prodotto
DGS313054PS
Prevenzione degli attacchi DoS
Sì
Blocco Head Of Line Hol
Sì
Dissipazione del calore
1662,6 BTU/s
Impilabile
Sì
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR)
Supporto MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocollo di routing
RIP
D-Link DGS-3130-54PS DGS313054PS Switch